<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">数据库完整性检查</label>
			<label index="mlang_labels_tabdescr">您可在这里检查在$TCA中配置的数据库表的完整性。 例如，所有记录都必须属于某一页的纪录。另外，上传的附加到记录（通常位于uploads/*文件夹）上的文件是否存在也被证实。您可得到一个包括被删除的页面在内的总页面树视图。最后，您已进入到一个全局数据库搜索工具。.&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能使用！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">数据库检查</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">152428276</label>
			<label index="mlang_labels_tabdescr" type="integer">58642779</label>
			<label index="mlang_tabs_tab" type="integer">254834137</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Database integrity check</label>
			<label index="mlang_labels_tabdescr">Here you can check the integrity of the database tables configured by the $TCA. For instance all records must belong to a page record. In addition the existence of uploaded files attached to records (normally residing in uploads/* folders) are verified as well. You can also get a view of the total pagetree including deleted pages. Finally you've got access to a global database search facility.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">DB check</label>
		</languageKey>
	</orig_text>
</T3locallangExt>